<div class="modal">
    <ion-header-bar class="bar bar-header bar-positive">
        <h1 class="title">{{theReorderItem.task=='add'?'Lägg till alternativ':'Ändra alternativ'}}</h1>
        <button class="button button-clear button-primary icon ion-ios7-close-outline" ng-click="closeListModal()"></button>
    </ion-header-bar>
    <ion-content>
        <div class="padding addhomework">
            <div class="list">
                <div class="customtextbox">
                    <!-- <textarea name="userinput" class="" cols="10" rows="5" ></textarea> -->
                    <textarea focus-on="addOrUpdateList" ng-model="theReorderItem.list" tagged-autogrow></textarea>
                </div>
            </div>
            <button ng-class="{disabled:(!theReorderItem.list.length || theReorderItem.list==theReorderItem.oldList )}" class="button button-positive ng-cloak" ng-click="updateTheList()">
                {{theReorderItem.task=='add'?'Lägg till':'Uppdatera'}}
            </button>
        </div>
</div>
</ion-content>
</div>